var WxParse = require('../../../wxParse/wxParse.js')
Page({

  /**
   * 页面的初始数据
   */
  data: {

  },
  onLoad: function (e) {
    let that = this
    const eventChannel = this.getOpenerEventChannel()
    eventChannel.on('toHome', (res) => {
      var article = res.data.content
      WxParse.wxParse('article', 'html', article, that);
      that.setData({
        datas: res.data
      })
    })
  }
})